:root 
{
--primary-color:#8f3fc3;
--section:rgb(248, 240, 255);
}

body{
    font-family: 'Noto Sans', sans-serif;
}
    

    

#font-small{
    font-family: 'Tangerine', serif;
        font-size: 28px;
        font-weight: 500;
        text-align: center;
        
}

.navbar{
    background-color: var(--primary-color);
    color: whitesmoke;
   padding:5rem; 
   border-bottom-left-radius: 1rem;
   border-top-right-radius: 1rem;

}

 .nav-link{
    color: white;
}

.navbar-brand
{
 
    font-weight: bold;
}





.hero-img
{
    height:500px;
    
}

.hero-heading
{
    text-align: center;
}

.center
{
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
    
}
.off-white
{
    background-color: var(--section);
 
}



.head{
    background-color: var(--primary-color);
}

.head h2{
    text-align: center;
    padding: 10px;
    color: aliceblue;
}


#img-edu
{
    height: 300px;
}

.card{
    border-radius: 1rem;
    background-color: var(--section);
    border: 2px solid rgb(249, 203, 255);
    padding: 15px;
    height: 450px;
    

   
  
}

.card:hover{
    transform: scale(0.90);
    border-radius: 2rem;
    box-shadow: 5px 10px 18px rgb(229, 143, 255);

}






b{
    color: var(--primary-color);
}





#button-fillcolor
{
   background-color: var(--primary-color);
   border:2px solid var(--primary-color) ;
   border-radius: 5px;
   box-shadow: 1px 5px 18px rgb(229, 143, 255);
   
   
   
}

#button-outfill
{
    background-color: var(--section);
    border:2px solid var(--primary-color) ;
    border-radius:5px;
    box-shadow: 1px 5px 18px rgb(229, 143, 255);
   
    
}

.projectbtn
{
    box-shadow: 1px 5px 18px rgb(229, 143, 255);
}




.link{
    text-decoration: none;
    color:white;
    
    
}

.link2{
    text-decoration: none;
    color:var(--primary-color);
   
    
}





button:hover{
   transform: scale(1.1);
  
}

h6{
    color: var(--primary-color);
}

.divproject
{
    background-color: var(--section);
    border:2px solid rgb(221, 160, 254);
    padding: 20px;
    border-radius:10px ;
    
}

.divproject:hover{
    transform: scale(0.90);
    box-shadow: 5px 10px 18px rgb(229, 143, 255);
}


.carousel-control-next-icon,.carousel-control-prev-icon
{
color: black;
}

.link-item-inline
{
   
    border-radius: 5px;
    color: var(--primary-color);

}

.link-item-inline:hover{
    box-shadow: 5px 10px 18px rgb(229, 143, 255);
   
}

.inline-link{
    display: inline;
    padding: 5px;
    
}



.footer{
    background-color:var(--primary-color);
    padding: 2rem 1rem;
    border-bottom-left-radius: 2rem;
   border-top-right-radius: 2rem;

}


